
Robotics Service Bus - Tasks #1561
Move "Git Primer" from rsb-manual to cor-lab tutorials/some other generic documentation
07/12/2013 02:07 PM - J. Wienke

Status: Resolved Start date: 07/12/2013
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Documentation Estimated time: 0.00 hour
Target version:
Description

    -  Move the rst file (git.rst) from the manual to a cor-lab tutorial (project:tutorials) or the future generic documentation
    -  Extend with more info, especially for windows (hopefully by linking external documentation)

Related issues:
Duplicated by Robotics Service Bus - Tasks # 1826: Move "Git Primer" from rsb... Rejected 03/31/2014

History
#1 - 07/12/2013 02:07 PM - J. Wienke
- Assignee deleted (C. Elbrechter)

#2 - 07/12/2013 02:07 PM - J. Wienke
- Assignee set to C. Dreyer

#3 - 03/31/2014 11:41 PM - J. Moringen
- Subject changed from Move git tutorial from rsb manual to cor-lab tutorials to Move "Git Primer" from rsb-manual to cor-lab tutorials/some other 
generic documentation
- Description updated
- Assignee deleted (C. Dreyer)

#4 - 10/18/2015 08:58 PM - J. Moringen
- Status changed from New to Resolved

Fixed in commit:rsb-manual|3a98ace9.
